掘金社区

SDK安装不了,说python不支持,是怎么回事呢Pinned highlighted

布局有道 发表在问题反馈 2021-02-19 15:18:44

问题反馈
392
1
0

SDK安装不了,说python不支持,是怎么回事呢?
python 是3.9.1版本,是版本问题吗?

评论: 1
  • 终端显示问题,是支持的。3.0.132版本的sdk支持python3.9

    2021-02-19 17:22:27
相关阅读
  • 问题反馈掘金3 Linux版 python SDK 发布公告
  • Looks like your connection to 掘金量化社区 - 量化交易者的交流社区 was lost, please wait while we try to reconnect.